X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

when I check my version of firefox it is version 3.6.10 but google says I am running version 2

Размещено

For quite a while when visiting youtube I would get a pop up telling me I have an old browser. I am running version Firefox 3.6.10 and always do updates when available. Just now I tried to add some Firefox add ons and got a similar message that I have an old browser. The google site "which browser" tells me I have firefox 2!!

What the heck is going on here and or how do I fix it?

Thanks!

For quite a while when visiting youtube I would get a pop up telling me I have an old browser. I am running version Firefox 3.6.10 and always do updates when available. Just now I tried to add some Firefox add ons and got a similar message that I have an old browser. The google site "which browser" tells me I have firefox 2!! What the heck is going on here and or how do I fix it? Thanks!

Дополнительные сведения о системе

Установленные плагины

  • Shockwave Flash 10.1 r85
  • npmnqmp 07076007
  • Foxit Reader Plug-In For Firefox and Netscape
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • Next Generation Java Plug-in 1.6.0_21 for Mozilla browsers
  • Yahoo! activeX Plug-in Bridge
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 VRE Toolbar 1.42

Дополнительная информация

cor-el
  • Top 10 Contributor
  • Moderator
17414 решений 157300 ответов
Размещено

Полезный ответ

You have a user agent that identifies you as Firefox 2.0.014

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 VRE Toolbar 1.42


You can check the general.useragent prefs on the about:config page.
You can open the about:config page via the location bar, just like you open a website.

Filter: general.useragent

If general.useragent prefs are bold (user set) then you can right-click that pref and choose Reset.

See Web sites or add-ons incorrectly report incompatible browser and Find what version of Firefox you are using

See also http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default

You have a user agent that identifies you as Firefox 2.0.014 <blockquote>Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14 VRE Toolbar 1.42</blockquote> You can check the general.useragent prefs on the about:config page.<br /> You can open the about:config page via the location bar, just like you open a website. Filter: general.useragent If general.useragent prefs are bold (user set) then you can right-click that pref and choose Reset. See [[Web sites or add-ons incorrectly report incompatible browser]] and [[Finding your Firefox version]] See also http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default

Задавший вопрос

Thank you so much cor-el.

You identified the issue exactly and the procedure worked like a treat. I visited youtube and mozilla and got no error messages. More to the point I visited http://www.whatbrowser.org/en/ and they got it right this time.

Thanks a million

-)

Alex

Thank you so much cor-el. You identified the issue exactly and the procedure worked like a treat. I visited youtube and mozilla and got no error messages. More to the point I visited http://www.whatbrowser.org/en/ and they got it right this time. Thanks a million :-) Alex